Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 05:39:09 +0200

Rae Vallavalitsus menetleb praegu kasutusloa taotlust nr 2411371/13855 
aadressile Harju maakond, Rae vald, Kurna küla, Põllukivi // Lehmja küla, 
11330 Järveküla-Jüri tee L22 // 2 Tallinn-Tartu-Võru-Luhamaa tee T3 // 
Kõrtsi tee // 1a // Loomäe tee 2 // Pähklimäe tee 1 // L2 // Põrguvälja tee 
9a // L3 // Rukki tee // 10 // 12 // 2 // 4 // 5 // 7 ja soovib teie asutuse 
seisukohta eelnõule. Teid on kutsutud asutuse siseselt dokumenti üle 
vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27210416>  (menetlus nr: 
466096) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (MAIRIKA MARIST) poole.